KDE 4.8.5

Заранее извиняюсь за эмоциональность, но тут по хорошему без мата не обойтись…
Но я уж постараюсь.

Обновился я значит на 12.2 и радостный сижу, получаю удовольствие от новой системы…
Пока не получил в лоб эпическим багом](https://bugs.kde.org/show_bug.cgi?id=259472), которому уже несколько лет!
Половина кед как по команде взяли и умерли.

Разумеется, еще на этапе всяких бет люди](http://lists.opensuse.org/opensuse-kde/2012-06/msg00207.html) доложили](https://bugzilla.novell.com/show_bug.cgi?id=768368) куда надо.
И что? <sarcasm>Невероятными усилиями</sarcasm> багу исправили в factory и хер клали на репозиторий 12.2
А когда читаешь](https://plus.google.com/110312141834246266844/posts/R6qCQtu2VxT), что 4.8.5 с исправлением доступно в Update’s, в очередной раз проверяешь обновления, но там кедами и не пахнет](https://build.opensuse.org/project/packages?project=openSUSE%3A12.2%3AUpdate)! В каких апдейтах чего доступно?
Мне что, серьезно надо подключать какой-нибудь левый репозиторий](http://software.opensuse.org/package/kdelibs4) чтоб наконец избавиться от баги, которой более 2 лет?

Вот такой подставы от любимого дистрибутива не ожидал.

P.S.
чуть чуть для поиска.
opensuse 12.2 kde 4.8.4 падения из-за upnp.

4.8.5 пока ещё в Update:Test, опубликуют - будет вам счастье, было бы из-за чего так переживать…

Из-за чего… Пол рабочего дня тока кеды перезапускаю.
Я понимаю, это бага касается не всех, и дома я ее не видел, поэтому спокойно и обновился на работе, но тут то есть локальная сеть.
И вот сижу и не нарадуюсь на это обновление…

Сведения — исправление openSUSE-2012-588:

Имя: openSUSE-2012-588
Версия: 1
Архитектура: noarch
Производитель: maint-coord@suse.de
Состояние: Необходимо
Категория: recommended
Создан: Пн. 03 сент. 2012 15:12:17
Требуется перезагрузка: Нет
Требуется перезапуск менеджера пакетов: Нет
Интерактивный: Нет
Сводка: KDE: 4.8.5 stable update
Описание: 
This update contains KDE 4.8.5 which brings translation updates and lots of bugsfixes.
Предоставляет:
patch:openSUSE-2012-588 == 1

Не оно? Не устанавливал, так как у меня KDE 4.9.1.